[HEADER]
VERSION=3
CAMERA_COUNT=18
SET_NAME=

[CAMERA_0]
NAME=TARZAN
POSITION=-140.202 ,26.9602 ,-662.541
FORWARD=-0.377543 ,-0.0374904 ,0.925235
UP=-0.0141642 ,0.999297 ,0.0347121
MIN_FOV=16
MAX_FOV=16
IN_POINT=0.00440044
OUT_POINT=0.10231
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=UITKOMEN TARZAN
POSITION=-164.53 ,22.2331 ,-374.879
FORWARD=0.339531 ,-0.0211648 ,-0.940362
UP=0.00718767 ,0.999776 ,-0.019907
MIN_FOV=21
MAX_FOV=21
IN_POINT=0.10231
OUT_POINT=0.136618
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=GERLACH
POSITION=-174.579 ,29.0208 ,-245.197
FORWARD=0.145033 ,-0.139708 ,-0.97952
UP=0.0204629 ,0.990194 ,-0.138202
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.136618
OUT_POINT=0.220755
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=HUNSERUG
POSITION=-34.8907 ,27.657 ,-243.759
FORWARD=-0.969867 ,-0.0214973 ,0.242696
UP=-0.0208545 ,0.999767 ,0.00521905
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.220755
OUT_POINT=0.258893
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=SLOTEMAKER 1
POSITION=149.295 ,22.2588 ,-201.497
FORWARD=-0.95909 ,-0.0731002 ,-0.273512
UP=-0.0702983 ,0.997323 ,-0.020047
MIN_FOV=16
MAX_FOV=16
IN_POINT=0.258893
OUT_POINT=0.301063
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=SLOTEMAKER 2
POSITION=323.665 ,27.1339 ,-298.362
FORWARD=-0.925753 ,-0.0486465 ,0.375001
UP=-0.0450878 ,0.998819 ,0.0182646
MIN_FOV=10
MAX_FOV=10
IN_POINT=0.301063
OUT_POINT=0.3352
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=SCHEIVLAK
POSITION=529.767 ,23.564 ,-273.058
FORWARD=-0.9973 ,0.00583459 ,-0.0732297
UP=0.0058187 ,0.999983 ,0.00042781
MIN_FOV=10
MAX_FOV=10
IN_POINT=0.3352
OUT_POINT=0.398973
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=1
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=SCHEIVLAK 2
POSITION=526.795 ,24.7632 ,-81.487
FORWARD=0.0530639 ,-0.124177 ,-0.990843
UP=0.00664006 ,0.992259 ,-0.124
MIN_FOV=16
MAX_FOV=16
IN_POINT=0.398973
OUT_POINT=0.444444
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=MASTERS
POSITION=294.259 ,28.6087 ,100.781
FORWARD=0.917234 ,-0.141026 ,-0.372548
UP=0.13066 ,0.990003 ,-0.0530701
MIN_FOV=19
MAX_FOV=19
IN_POINT=0.444444
OUT_POINT=0.508618
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=RENAULT
POSITION=193.965 ,23.7901 ,-53.9374
FORWARD=0.414475 ,-0.10149 ,0.904393
UP=0.0422839 ,0.994835 ,0.092263
MIN_FOV=25
MAX_FOV=25
IN_POINT=0.508618
OUT_POINT=0.547855
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=1
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=VODAFONE
POSITION=448.71 ,24.6278 ,-123.195
FORWARD=-0.936647 ,-0.0314936 ,0.348872
UP=-0.0295128 ,0.999504 ,0.0109932
MIN_FOV=19
MAX_FOV=19
IN_POINT=0.547855
OUT_POINT=0.608361
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_11]
NAME=UITKOMEN VODAFONE
POSITION=152.224 ,24.3393 ,-194.057
FORWARD=0.986482 ,-0.0742634 ,0.14611
UP=0.0734629 ,0.997238 ,0.0108802
MIN_FOV=16
MAX_FOV=16
IN_POINT=0.608361
OUT_POINT=0.679868
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_12]
NAME=AUDI S
POSITION=-190.329 ,24.2075 ,-52.1989
FORWARD=0.885696 ,-0.0734328 ,-0.45843
UP=0.0652149 ,0.9973 ,-0.0337554
MIN_FOV=16
MAX_FOV=16
IN_POINT=0.679868
OUT_POINT=0.779611
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_13]
NAME=KUMHO
POSITION=-175.205 ,26.8834 ,234.008
FORWARD=-0.218776 ,-0.141523 ,-0.965463
UP=-0.0312771 ,0.989933 ,-0.138024
MIN_FOV=25
MAX_FOV=25
IN_POINT=0.779611
OUT_POINT=0.833883
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_14]
NAME=BOS UIT
POSITION=-397 ,26.5751 ,197.265
FORWARD=0.892338 ,-0.32278 ,0.315522
UP=0.304319 ,0.946474 ,0.107603
MIN_FOV=37
MAX_FOV=37
IN_POINT=0.833883
OUT_POINT=0.876054
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_15]
NAME=BOS UIT 2
POSITION=-421.963 ,26.0681 ,-0.300787
FORWARD=-0.215256 ,-0.07576 ,0.973621
UP=-0.0163543 ,0.997126 ,0.0739745
MIN_FOV=37
MAX_FOV=37
IN_POINT=0.876054
OUT_POINT=0.949608
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_16]
NAME=SF
POSITION=-275.982 ,27.0441 ,-359.58
FORWARD=-0.109452 ,-0.182652 ,0.977067
UP=-0.0203334 ,0.983178 ,0.181516
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.949608
OUT_POINT=0.999627
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_17]
NAME=
POSITION=0 ,0 ,0
FORWARD=0 ,0 ,0
UP=0 ,0 ,0
MIN_FOV=0
MAX_FOV=0
IN_POINT=0
OUT_POINT=0
SHADOW_SPLIT0=0
SHADOW_SPLIT1=0
SHADOW_SPLIT2=0
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0
MAX_EXPOSURE=0
DOF_FACTOR=0
DOF_RANGE=0
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=10
IS_FIXED=0

